/*----------------------------------------------------------------------------- 

	-	kenburn slider -

Screen Stylesheet 

version:   	1.0 
date:      	09/18/11 
author:		themepunch
email:     	info@themepunch.com 
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



/* 

HOMEPAGE : SLIDER 


*/
  .bannercontainer {	
				
		background-color:#fff;
		width:623px;	
		position:relative;
		position:relative;	
		margin-left:auto;
		margin-right:auto;	
	
	}
 
  .banner{		
		width:623px;
		height:211px;
		position:relative;
		overflow:hidden;			
   }
   
   
    .bannercontainer-simple {	
		padding:5px;		
		background-color:#fff;
		width:623px;	
		position:relative;
		position:relative;	
		margin-left:auto;
		margin-right:auto;	
	
	}
 
  .banner-simple{		
		width:623px;
		height:211px;
		position:relative;
		overflow:hidden;			
   }

 .fullwidthbanner-container{
	width:100% !important;		
	position:relative;
	padding:0;		
	max-height:450px !important;
	overflow:hidden;
} 

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:450px !important;
	position:relative;	
}
   
   

 

   
   
   
   
   
   
   
   
   

/**************************************************************
	DEMO STYLES - ONLY FOR THE PREVIEW ON CODECANYON 
****************************************************************/	
.titlecontainer{
	background-color:#444;
	width:100%;
	margin-bottom:50px;
}

.centered{
	width:890px;
	padding:30px 0;
	margin:auto;
}


.logo{	
	
	width:380px;
	height:45px;
	
}

.buynow {	
	background:url(../images/tiles/buynow.png) no-repeat top;
	width:176px;
	height:50px;	
	float:right;
	margin-top:5px;
	cursor:pointer;
}

.buynow:hover {	background-position:bottom;}

.title_left	{	float:left;}


.subtitle { 			
			color:#999;
			font-family:arial;
			font-size:11px;
			padding:0px 0px 0px 0px;
		}

.configurator	{	width:900px;
					margin-left:auto;
					margin-right:auto;
					background-color:#ddd;
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					overflow:hidden;
					margin-top:50px;
				}
.configtitle {
				width:860px;
				height:36px;								
				background-color:#aaa;
				padding:20px 20px 10px;				
		}
		
.cti			{	width:388px;
					height:36px;
				}

		
.optiontitle	{
					font-family:arial;
					font-size:14px;
					line-height:22px;
					color:#444;
					text-shadow:0px 0px 1px #fff;
					font-weight:bold;
					margin-bottom:20px;
				}
.inside			{	padding:20px;}


.t_mixed		{	background:url(../images/tiles/transition_mixed.png) no-repeat 5px 5px}				
.t_box1		{	background:url(../images/tiles/transition_boxes.png) no-repeat 5px 5px}				
.t_box2		{	background:url(../images/tiles/transition_boxes.png) no-repeat 5px 5px}				
.t_szh		{	background:url(../images/tiles/transition_slotzoomhorizontal.png) no-repeat 5px 5px}				
.t_ssh		{	background:url(../images/tiles/transition_slotslidehorizontal.png) no-repeat 5px 5px}				
.t_sfh		{	background:url(../images/tiles/transition_slotfadehorizontal.png) no-repeat 5px 5px}				
.t_szv		{	background:url(../images/tiles/transition_slotzoomvertical.png) no-repeat 5px 5px}				
.t_ssv		{	background:url(../images/tiles/transition_slotslidevertical.png) no-repeat 5px 5px}				
.t_sfv		{	background:url(../images/tiles/transition_slotfadevertical.png) no-repeat 5px 5px}				
.t_c1		{	background:url(../images/tiles/transition_curtainone.png) no-repeat 5px 5px}				
.t_c2		{	background:url(../images/tiles/transition_curtaintwo.png) no-repeat 5px 5px}				
.t_c3		{	background:url(../images/tiles/transition_curtainthree.png) no-repeat 5px 5px}				
.t_sl		{	background:url(../images/tiles/transition_slideleft.png) no-repeat 5px 5px}				
.t_sr		{	background:url(../images/tiles/transition_slideright.png) no-repeat 5px 5px}				
.t_su		{	background:url(../images/tiles/transition_slideup.png) no-repeat 5px 5px}				
.t_sd		{	background:url(../images/tiles/transition_slidedown.png) no-repeat 5px 5px}				
.t_sf		{	background:url(../images/tiles/transition_fade.png) no-repeat 5px 5px}				


.transition		{	width:320px; 
					height:20px; 
					background-color:#eee;	
					border:1px solid #d0d0d0;			
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					font-family:arial;
					font-size:14px;
					line-height:22px;
					color:#FF7200;
					text-shadow:0px 0px 1px #fff;
					font-weight:bold;
					padding:10px 0px 10px 90px;
					margin-bottom:5px;
					cursor:pointer;
				}

.transition:hover,
.transition.selected	{
						color:#fff;
						background-color:#aaa;
						text-shadow:0px 0px 0px #000;				
						border:1px solid #aaa;						
				}		
				
.radio					{	background:url(../images/tiles/radio.png) no-repeat top left;
							font-family:arial;
							font-size:14px;
							height:19px;
							color:#777;
							text-shadow:0px 0px 1px #fff;
							padding: 0px 0px 0px 27px; 
							margin-right:20px;
							float:left;	
							cursor:pointer;
						}			
.clear					{	clear:both;}						
						
.radio.selected, .radio:hover			{	background-position: bottom left}			

.configurator_left	{	width:410px; float:left;}				
.configurator_right	{	width:410px; float:right;}	


.dragline	{	position:relative; background:url(../images/tiles/dragsliderbg.png) no-repeat; width:410px; height:20px;
				font-family:arial;
				font-size:14px;
				height:19px;
				color:#777;
				text-shadow:0px 0px 1px #fff;
			}
.dragger	{	cursor:pointer;position:absolute; left:50%; background:url(../images/tiles/dragnotch.png) no-repeat; width:7px; height:22px; margin-left:-3px;}

.nonclickable	{	opacity:0.5; cursor:default;}
.nonclickable:hover	{	background-position:top left;}


.plugoptions 	{	
					overflow:hidden;
					width:390px; 					
					background-color:#eee;	
					border:1px solid #d0d0d0;			
					border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					font-family:arial;
					font-size:12px;
					line-height:22px;
					color:#444;
					text-shadow:0px 0px 1px #fff;
					font-weight:bold;
					padding:10px;
					margin-bottom:40px;					
				}
.accordion			{	cursor:pointer; background:url(../images/tiles/accordionswitch.png) no-repeat top left; width:17px; height:19px;	float:right;}		
.accordion:hover	{ background-position:bottom left;}
.accordion.selected	{ background-position:top right;}
.accordion.selected:hover	{ background-position:bottom right;}
			
			
.previewselector_container	{	 height:42px;width:332px; margin:80px auto 20px;}				
.previewselector	{	float:left; background:url(../images/tiles/selectpreview.png) no-repeat 0px -42px; width:125px; height:42px;}

.previewselector.zweite	{	background-position:-125px 0px; width:110px;}
.previewselector.dritte	{	background-position:-235px 0px; width:96px;}

.previewselector.selected, .previewselector:hover	{	background-position:left top;}

.previewselector.zweite:hover, .previewselector.zweite.selected 	{	background-position:-125px -42px; width:110px;}
.previewselector.dritte:hover, .previewselector.dritte.selected	{	background-position:-235px -84px; width:96px;}



				








.tp-simpleresponsive .caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	filter: alpha(opacity=0);	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute;
}


/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow  { 		
		position:absolute;  	
		
		margin-left:auto;
		margin-right:auto;
		-moz-user-select: none; 
        -khtml-user-select: none; 
        -webkit-user-select: none; 
        -o-user-select: none; 
	}
	
.tp-bannershadow.tp-shadow1 {	background:url(cwy-shadow1.png) no-repeat; background-size:100%; width:890px; height:30px; bottom:-30px;}
.tp-bannershadow.tp-shadow2 {	background:url(cwy-shadow2.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url(cwy-shadow3.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}

/*************************
	-	CAPTIONS	-
**************************/
.caption.big_white	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 14px; 
						line-height: 24px; 
						font-family: Arial; 
						padding: 0px 4px; 
						padding-top: 1px;
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						background-color:#0280bb;	
						letter-spacing: 1px;
																
					}

.caption.light_blue	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 14px; 
						line-height: 20px; 
						font-family: Arial; 
						padding: 2px 4px; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						background-color:#11ade8;		
						white-space:nowrap;	
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
					}					
					

.caption.big_orange	{
						position: absolute; 
						color: #ff7302; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 36px; 
						line-height: 36px; 
						font-family: Arial; 
						padding: 0px 4px; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						background-color:#fff;	
						letter-spacing: -1.5px;															
					}	
					
.caption.big_black	{
						position: absolute; 
						color: #000; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 36px; 
						line-height: 36px; 
						font-family: Arial; 
						padding: 0px 4px; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						background-color:#fff;	
						letter-spacing: -1.5px;															
					}		

.caption.medium_grey	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 14px; 
						line-height: 20px; 
						font-family: Arial; 
						padding: 2px 4px; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						background-color:#888;		
						white-space:nowrap;	
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
					}	
					
.caption.small_text	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 14px; 
						line-height: 20px; 
						font-family: Arial; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						white-space:nowrap;	
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
					}
					
.caption.medium_text	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 20px; 
						line-height: 20px; 
						font-family: Arial; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						white-space:nowrap;	
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
					}
					
.caption.large_text	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 40px; 
						line-height: 40px; 
						font-family: Arial; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						white-space:nowrap;	
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
					}	
					
.caption.very_large_text	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 60px; 
						line-height: 60px; 
						font-family: Arial; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						white-space:nowrap;	
						text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
						letter-spacing: -2px;		
					}	
					
					
.caption.very_big_white	{
						position: absolute; 
						color: #fff; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 60px; 
						line-height: 60px; 
						font-family: Arial; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						white-space:nowrap;	
						padding: 0px 4px; 
						padding-top: 1px;
						background-color:#000;		
					}	
					
.caption.very_big_black	{
						position: absolute; 
						color: #000; 
						text-shadow: none; 
						font-weight: 700; 
						font-size: 60px; 
						line-height: 60px; 
						font-family: Arial; 
						margin: 0px; 
						border-width: 0px; 
						border-style: none; 
						white-space:nowrap;	
						padding: 0px 4px; 
						padding-top: 1px;
						background-color:#fff;		
					}
					
.caption.boxshadow	{
						-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
						-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
						box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
					}
											
.caption.black {
						color: #000; 
						text-shadow: none;		
					}	
					
.caption.noshadow {
						text-shadow: none;		
					}	
					
.caption a { color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 }			
.caption a:hover { color: #ffa902; }					



/******************************
	-	BUTTONS	-
*******************************/

.button				{	padding:6px 13px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; height:30px;						
						cursor:pointer;
						color:#fff !important; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6) !important; font-size:15px; line-height:45px !important;
						background:url(cwy-g30.png) repeat-x top; font-family: arial, sans-serif; font-weight: bold; letter-spacing: -1px;
					}
					
.button.big			{	color:#fff; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6); font-weight:bold; padding:9px 20px; font-size:19px;  line-height:57px !important; background:url(cwy-g40.png) repeat-x top;}				

						
.purchase:hover,
.button:hover,
.button.big:hover		{	background-position:bottom, 15px 11px;}

	  
	  
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }  
  	
  
	  
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.button	{	padding:4px 8px 3px; line-height:25px !important; font-size:11px !important;font-weight:normal;	}
		a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;	 }
		
				
	}
   
    @media only screen and (min-width: 0px) and (max-width: 479px) {   
		.button	{	padding:2px 5px 2px; line-height:20px !important; font-size:10px !important;}
		a.button { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none;	 }
	}
	
					



/*	BUTTON COLORS	*/					



.button.green, .button:hover.green,
.purchase.green, .purchase:hover.green			{ background-color:#21a117; -webkit-box-shadow:  0px 3px 0px 0px #104d0b;        -moz-box-shadow:   0px 3px 0px 0px #104d0b;        box-shadow:   0px 3px 0px 0px #104d0b;  }


.button.blue, .button:hover.blue,
.purchase.blue, .purchase:hover.blue			{ background-color:#1d78cb; -webkit-box-shadow:  0px 3px 0px 0px #0f3e68;        -moz-box-shadow:   0px 3px 0px 0px #0f3e68;        box-shadow:   0px 3px 0px 0px #0f3e68;}			


.button.red, .button:hover.red,
.purchase.red, .purchase:hover.red				{ background-color:#cb1d1d; -webkit-box-shadow:  0px 3px 0px 0px #7c1212;        -moz-box-shadow:   0px 3px 0px 0px #7c1212;        box-shadow:   0px 3px 0px 0px #7c1212;}		

.button.orange, .button:hover.orange,
.purchase.orange, .purchase:hover.orange		{ background-color:#ff7700; -webkit-box-shadow:  0px 3px 0px 0px #a34c00;        -moz-box-shadow:   0px 3px 0px 0px #a34c00;        box-shadow:   0px 3px 0px 0px #a34c00;}
	
.button.darkgrey,.button.grey,
.button:hover.darkgrey,.button:hover.grey,
.purchase.darkgrey, .purchase:hover.darkgrey	{ background-color:#555; -webkit-box-shadow:  0px 3px 0px 0px #222;        -moz-box-shadow:   0px 3px 0px 0px #222;        box-shadow:   0px 3px 0px 0px #222;}																			

.button.lightgrey, .button:hover.lightgrey,
.purchase.lightgrey, .purchase:hover.lightgrey	{ background-color:#888; -webkit-box-shadow:  0px 3px 0px 0px #555;        -moz-box-shadow:   0px 3px 0px 0px #555;        box-shadow:   0px 3px 0px 0px #555;}						



/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/
.tp-bullets									{	z-index:100; position:absolute; bottom:10px; }
.tp-bullets.simplebullets					{ 	bottom:10px;}


.tp-bullets.simplebullets.navbar				{ bottom:-20px; background:url(cwy-navigdots_bgtile.png); height:35px; padding:0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;margin-top:-17px;}
								
.tp-bullets.simplebullets .bullet			{	cursor:pointer; position:relative;	background:url(cwy-bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}									
.tp-bullets.simplebullets .bullet.last		{	margin-right:0px;}

/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet			{	cursor:pointer; position:relative;	background:url(cwy-bullets2.png) no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;}									
.tp-bullets.simplebullets.square .bullet.last		{	margin-right:0px;}

/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet		{	cursor:pointer; position:relative;	background:url(cwy-navigdots.png) no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}										
.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:30px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:30px !important;}

.tp-bullets.simplebullets .bullet:hover, 
.tp-bullets.simplebullets .bullet.selected	{	background-position:top left; }




/*************************************
	-	TP ARROWS 	-
**************************************/


.tp-leftarrow						{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrow_left.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left; margin-top:-13px;	}										
.tp-rightarrow						{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrow_right.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left;	margin-top:-13px;}										

.tp-leftarrow.navbar				{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrowleft.png) no-Repeat top left;		width:9px;	height:16px;   float:left;	margin-right:-20px; margin-top:-8px;}										
.tp-rightarrow.navbar				{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrowright.png) no-Repeat top left;	width:9px;	height:16px;   float:left;	margin-left:-20px; margin-top:-8px;}										
.tp-leftarrow.navbar.thumbswitharrow	{	margin-right:10px; }
.tp-rightarrow.navbar.thumbswitharrow	{	margin-left:0px; }

.tp-leftarrow.square				{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}										
.tp-rightarrow.square				{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}										

.tp-leftarrow.large					{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrow_large_left.png) no-Repeat top left;	width:46px;	height:46px;  margin-left:20px; margin-top:-23px; }										
.tp-rightarrow.large				{	z-index:100;cursor:pointer; position:relative;	background:url(cwy-arrow_large_right.png) no-Repeat top left;	width:46px;	height:46px;  margin-left:-20px; margin-top:-23px; }										

.tp-leftarrow:hover,
.tp-rightarrow:hover {	background-position:bottom left; }






/****************************************************************************************************
	-	TP THUMBS 	-	
*****************************************************************************************************

 - tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)

 - .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)

 *****************************************************************************************************/


.tp-bullets.tp-thumbs						{	z-index:100; position:absolute; padding:0px 2px 2px;background-color:#fff;
												width:500px;height:50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */
											}
											
.fullwidthbanner-container .tp-thumbs					{  padding:2px;}											

.tp-bullets.tp-thumbs .tp-mask				{	width:500px; height:50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
												overflow:hidden; position:relative;}


.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer	{	width:5000px; position:absolute;}

.tp-bullets.tp-thumbs .bullet				{   width:100px; height:50px; 			/* THE DIMENSION OF A SINGLE THUMB */
												cursor:pointer; overflow:hidden;background:none;margin:0;float:left;
												-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	filter: alpha(opacity=50);	-moz-opacity: 0.5;	-khtml-opacity: 0.5;	opacity: 0.5;
												-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	
											}
.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected		{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	filter: alpha(opacity=1);	-moz-opacity: 1;	-khtml-opacity: 1;	opacity: 1;}											
.tp-thumbs img								{	width:100%; }


/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url(cwy-timer.png);position:absolute; z-index:200;}
	
	
	
	
/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/	
	
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }  
  	
  
	  
	@media only screen and (min-width: 480px) and (max-width: 767px) {
			.responsive .tp-bullets.tp-thumbs				{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .tp-mask		{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .bullet		{	width:60px !important;height:30px !important;}
				
	}
   
    @media only screen and (min-width: 0px) and (max-width: 479px) {   
				.responsive .tp-bullets	{	display:none}
				.responsive .tparrows	{	display:none;}
	}
	
   
   

   
/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none; 
        -khtml-user-select: none; 
        -webkit-user-select: none; 
        -o-user-select: none; 
}


.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}			

.tp-simpleresponsive >ul li{
	list-stye:none;			
	position:absolute;
	visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div {	width:10000px; height:10000px;  }  

.tp-loader 	{	background:url(cwy-loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
				border-radius: 3px; 
				-moz-border-radius: 3px; 
				-webkit-border-radius: 3px; 
			}
   
   
   
   
 
